Subject: Re: [PATCH net-next v2 1/1] net: dsa: fix fixed-link port registration

From: Marek Behun <[email-masked]>
Date: Sun, 11 Aug 2019 17:08:58 +0200

I have sent two new patches, each fixing one of the bugs that negated
each other.

Marek